@media only screen and (max-width: 1350px) {
	.header > .widget-container{
		width: auto !important;
		margin: 0 15px;
	}
}
@media only screen and (max-width: 1200px) {
	.responsive .header > .widget-container {
		width: 100%;
	}
	.page-content .v-split-container > .v-split{
		width: 100%;
	}
	.responsive .body > .widget-container {
		width: 100%;
	}

	.widget-navigation.main-menu .navigation-item a {
		padding: 7px 9px;
		font-size: 15px;
	}
	.widget-search.menu-search .search-menu-button {
		right: 192px;
	}
	.responsive .phone-number a{
		font-size: 20px;
	}
	.responsive .welcome-content {
		max-width: 960px;
		transform: none;
		margin: 0 auto;
	}

	.page-content{
		padding: 0 15px;
	}
	.page-home .page-content{
		padding:0;
	}
	.responsive  .header::before,
	.responsive  .header::after{
		top: 145px;
	}
	/*start:search */
	.responsive .search-form.show::after {
		left: 0;
		position: fixed;
		top: 0;
		z-index: -1;
		right: 0;
	}
	.responsive   .widget-search.menu-search .valid-verify-form {
		width: 100%;
		top: 180px;
	}
	.responsive .widget-search .search-menu-button.close::after{
		right: 10px;
	}
	.responsive  .search-menu-button.responsive-menu-btn.close::after{
		left: auto;
		right: -130px;
		top: 0;
	}
	/*end:search */

}

@media only screen and (max-width: 1024px) {
	.responsive .widget-snippet .events-service-content .events-service-text li{
		margin: 0;
	}
	.responsive .widget-snippet .tenancy-content .tenancy-service-text li {
		width: 100%;
	}
	.responsive .widget-snippet .tenancy-content .tenancy-service-text h3 {
		text-align: left;
	}
}
@media only screen and (max-width: 991px) {
	.header > .widget-container{
		margin: 0;
	}
	.responsive   .widget-gallery .jssor-slider-container .container .jssor-caption-1 h1{
		font-size:65px;
	}
	/*start:menu*/
	.main-menu .menu-title {
		position: absolute;
		z-index: 999;
		overflow: hidden;
		right: 257px;
		top: 0;
		left: auto;
	}
	.widget-navigation.main-menu .nav-wrapper.horizontal{
		text-align:left;
		overflow: hidden;
	}
	.main-menu .horizontal .navigation-item > .navigation-item-child-container.open {
		display: block;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container {
		background: #065580;
		box-shadow: none;
		box-sizing: border-box;
		display: none;
		height: auto !important;
		padding:0;
		position: static;
		width: 100%;
		transform: translateX(0%);
	}
	.main-menu .navigation-item .navigation-item-child-container .navigation-item{
		margin:0;
		padding:0;
		border:none;
	}
	.main-menu .navigation-item .navigation-item-child-container .navigation-item a{
		padding:8px 40px;
		font-size:12px;
		text-align:left;
	}
	.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		border-bottom: none;
	}

	.widget-navigation.main-menu .horizontal .navigation-item:first-child a::after,
	.widget-navigation.main-menu .horizontal .navigation-item a::after{
		left: 0;
		height: 1px;
		width: 100%;
		margin-left: 0;
	}
	.main-menu .navigation-item .navigation-item-child-container a:hover, .main-menu .navigation-item .navigation-item-child-container a:focus {
		color: rgba(255, 255, 255, 0.6);
	}
	.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		font-size: 13px;
		text-align: left;
		color: #fff;
		padding:7px 25px 10px 30px;
	}
	.widget-navigation .horizontal .navigation-item.has-child::before{display: none;}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f068";
		font-family: fontawesome;
	}
	.main-menu .nav-wrapper {
		background: #106081;
		background: linear-gradient(to right, #106081 , #3badae);
		left: 0;
		top:84px;
		width: 100%;
		height: auto !important;
		padding:0 !important;
		z-index: 9999;
	}
	.main-menu .nav-wrapper .navigation-item{
		background-color: transparent;
		padding:0;
	}
	.widget-navigation.main-menu .nav-wrapper .navigation-item a {
		border-top: 1px solid rgba(255, 255, 255, 0.1);
		color: rgba(255, 255, 255,1.0);
		line-height: 21px;
		padding: 13px 15px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		font-size: 14px;
	}
	.main-menu .nav-wrapper .navigation-item a:hover {
		color: #ffffff;
		background: #04496e;
		border:none;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.widget-navigation.main-menu .horizontal .navigation-item:first-child a {
		padding-left: 15px;
	}
	.main-menu .nav-wrapper .navigation-item.last a {
		border-bottom:none;
	}
	.widget-navigation.main-menu  .horizontal .navigation-item a:hover,
	.widget-navigation.main-menu  .horizontal .navigation-item.active a,
	.widget-navigation.main-menu  .horizontal .navigation-item a:focus{
		color:#1caede;
	}
	.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover{
		color: #ffffff;
		background: #0a76bd;
	}
	.main-menu  .menu-button em{
		background: #106081;
		background: linear-gradient(to right, #106081 , #3badae);
	}
	.responsive-navigation .navigation-item.has-child .child-opener {
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
	}
	.main-menu  .navigation-item.has-child .child-opener::before{
		color: #fff;
		display: block;
		font-family: "FontAwesome";
		font-size: 16px;
		vertical-align: middle;
		cursor: pointer;
		padding: 10px 20px;
		text-align: right;
	}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f068";
	}
	.main-menu .horizontal > .has-child > a span::after {
		display:none;
	}
	.responsive-navigation .navigation-item.has-child .child-opener::before {
		content: "\f107";
	}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f106";
	}
	.main-menu .navigation-item .navigation-item-child-container::before {
		display:none;
	}
	.main-menu .navigation-item .navigation-item-child-container{
		margin: 0;
	}
	/* Button */


	.widget-search.menu-search .search-menu-button {
		left: auto;
		right: 196px;
		top: 62px;
	}

	.widget-navigation.main-menu .navigation-item a:hover,
	.widget-navigation.main-menu .navigation-item.active a{
		color:#106081;
		background:transparent;
	}

	.responsive   .welcome-content {
		padding: 30px;
		max-width: 100%;
		transform: none;
	}

	.responsive .service-block {
		flex-basis: 47%;
		margin: 8px;
	}
	.responsive  .welcome-content h3{
		font-size: 16px;
	}
	.responsive  .welcome-content h2{
		font-size: 25px;
		padding-top: 0;
		line-height: 28px;
	}
}

@media only screen and (max-width: 767px) {
	.responsive .widget-snippet .room-service-content
	.responsive .widget-snippet .tenancy-content {
		margin-left: -15px;
	}
	.responsive .widget-snippet .tenancy-content .col-sm-6{
		max-width:100%;
		padding:0;
	}
	.responsive .widget-snippet .room-service-content .col-sm-6 {
		width: 100%;
	}
	.responsive .widget-snippet .room-service-content,
	.responsive .widget-snippet .tenancy-content{
		display: block;
	}
	.responsive h2.title{
		font-size: 24px;
		padding: 0 15px;
	}
	.widget-snippet .events-service-text {
		padding: 30px 15px;
	}
	.responsive .widget-snippet a.btn-common, a.btn-common {
		font-size: 14px;
		padding: 10px 23px;
	}
	.responsive .widget-snippet .events-service img{
		width: 100%;
		height: auto;
	}


	.responsive  .widget-search.menu-search .search-menu-button {
		left: auto;
		right: 10px;
		top: 62px;
	}
	.responsive  .search-menu-button.responsive-menu-btn.close::after{
		left: auto;
		right: 10px;
		top: -7px;
	}
	.responsive .widget-search.menu-search .valid-verify-form{
		top: 110px;
		width: 98%;
	}

	.main-menu .menu-title {
		right: auto;
		top: 0;
		left: 15px;
	}
	.responsive .phone-number a {
		font-size: 18px;
	}
	.main-menu .nav-wrapper{
		top: 35px;
	}

	.responsive .widget.copyright-text p,
	.responsive .widget.copyright-text p a {
		font-size: 12px;
		line-height: 20px;
	}
	.responsive  .widget-snippet .service-content{
		max-width: 100%;
		display: block;
		padding-bottom: 50px;
	}

	.responsive .service-block {
		flex-basis: 100%;
	}
	.responsive  .service-block h3{
		font-size: 20px;
	}
	.responsive .welcome-content{
		padding: 15px;
		margin-top: 20px;
	}
	.responsive .enquiry-section h3{
		font-size: 20px;
	}
	.responsive  .or-text{
		padding: 0 3px;
	}
	.responsive .enquiry-number{
		font-size: 20px;
	}
	.responsive .enquiry-link a{
		padding: 7px 22px;
		font-size: 14px;
	}
	.responsive  .enquiry-content{
		padding-top: 10px;
	}
	.responsive .widget-snippet .service-content img {
		height: 100%;
		max-width: none;
		width: auto;
	}
	.responsive .footer .widget-snippet,
	.responsive .footer .widget-article p{
		text-align: center;
	}
	.footer .widget-snippet .social-share a {
		margin: 0 5px;
	}
	.responsive .footer {
		padding-top: 60px;
		text-align: center;
	}
	.widget-gallery .jssor-slider-container .jssor-caption-1 {
		display: none !important;
	}
	.responsive .header::before, .responsive .header::after {
		top: 100px;
		height: 120px;
	}
	.responsive .entire-search h2,
	.responsive   .widget.page-heading {
		padding: 38px 0;
		margin-bottom: 40px;
	}
	.responsive .entire-search h2 .title,
	.widget.page-heading h1{
		font-size: 30px;
	}
	.search-results .search-result.pages .title {
		font-size: 24px;
	}
	.widget-snippet .contact-details ul li a{
		font-size: 15px;
	}
	.responsive .contact-form-template .double-input-row .form-row{
		width: 100%;
	}
	div .social-share a {
		height: 32px;
		width: 32px;
		line-height: 26px;
	}
	div .social-share a i{
		font-size: 17px
	}

}
@media only screen and (max-width: 540px){
	.widget-snippet .room-service-text {
		padding: 20px 15px;
		height: auto;
	}
	.responsive .widget-snippet .tenancy-content .tenancy-service-text li{
		width: 100%;
	}
}